* {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

body {
    width: 95%;
    margin: 0 auto;
    padding: 0;
}

header {
    color: white;
    background-color: black;
    text-align: right;
    font-size: 2em;
    height: 50px;
}

main {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.contenido {
    display: flex;
    width: 10%;
    height: 10%;
    flex-direction: column;
    justify-content: space-evenly;
    flex: 1 1 100%;
    padding: 5px;
}

.contenido img {
    padding: 30px;
}

.contenido:nth-child(1) {
    display: flex;
    flex: 1 1 100%;
    justify-content: center;
    text-align: center;
    background-color: aquamarine;
}

.contenido:nth-child(2) {
    display: flex;
    flex: 1 1 100%;
    justify-content: center;
    text-align: center;
    background-color: rgb(0, 255, 170);
}

.contenido:nth-child(3) {
    display: flex;
    flex: 1 1 100%;
    justify-content: center;
    text-align: center;
    background-color: rgb(40, 184, 241);
}

@media all and (max-width:1000px) {
    main {
        display: flex;
        flex-direction: column;
    }

    .contenido {
        height: 100%;
        width: 100%;
    }
}